/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
 * CONTENTS............You’re reading it!
 */

.paragraph-gallery {
  margin-bottom: 1.8rem;
  justify-content: inherit;
}

.gallery {
  list-style: none;
  margin: 0;
  justify-content: inherit;
}

.paragraph-gallery.zoom-on .gallery-item---wrapper {
  overflow: hidden;
  display: block;
}

.paragraph-gallery.zoom-on .gallery-item img {
  transition: transform .5s ease;
}

.paragraph-gallery.zoom-on .gallery-item:hover img {
  transform: scale(1.2);
}

.picture-wrapper {
  position: relative;
}

.gallery-item---wrapper {
  display: block;
  position: relative;
  height: 100%;
}

.gallery-item {
  padding: 0 1rem;
}

.paragraph-gallery.caption-display--onhover .gallery-item:hover .picture-caption-wrapper {
  visibility: visible;
}

.paragraph-gallery.caption-display--onload .picture-caption-wrapper {
  visibility: visible;
}

.paragraph-gallery.caption-display--onhover .picture-caption-wrapper {
  visibility: hidden;
}

.paragraph-gallery.caption-display--none .picture-caption-wrapper {
  display: none;
}

.slick-arrow {
  font-size: 2rem;
  position: absolute;
  top: 50%;
  cursor: pointer;
}

.prev-arrow {
  left: -25px;
}

.next-arrow {
  right: -58px;
}

.slick-dots {
  bottom: -4rem;
}

.slick-dots li button::before {
  font-size: .8rem;
}
